@charset "utf-8";
/* *******************************************************
 * filename : language.css
 * description : 국문  CSS
 * date : 2020-11-24
******************************************************** */

/* ******************  Layout.css ********************** */
/* html[lang="en"] #gnb {font-family: var(--font-family2);} */
html[lang="en"] #gnb > ul > li {width: 17rem;}
html[lang="en"] #contentInfoCon .content-sub-tit {font-family: var(--font-family2);}
html[lang="en"] #visual .visual-tit {font-family: var(--font-family2);}

:root{
	--font-family1: "Wanted Sans Variable", "Kanit", NanumGothic, "Nanum Gothic","돋움", Dotum, Arial, sans-serif;
	--font-family2: "Kanit", NanumGothic, "Nanum Gothic","돋움", Dotum, Arial, sans-serif;
}

.font-kanit {font-family:var(--font-family2);}

/* ******************  Main.css ********************** */
html[lang="en"] .main-visual-txt-box .main-visual-txt1 {font-family: var(--font-family2);}
html[lang="en"] .main-tit-box .main-tit {font-family: var(--font-family2);}
html[lang="en"] .main-tit-box .main-txt01 {line-height:1.2em;}
/* ******************  Content.css ********************** */
/* about :: company*/
html[lang="en"] .company-page .sub-tab-con.bg > .area {padding-bottom:17rem;}
html[lang="en"] .summary-img-box::before {height: 201.2%;}
html[lang="en"] .right-white-txt {font-family: var(--font-family2);}

 @media all and (max-width:1280px){
	html[lang="en"] .summary-img-box::before {height: 124vw;}
}
@media all and (max-width:800px){
	html[lang="en"] .summary-img-box::before {
		height: 183vw;
		border-radius: 5rem 5rem 0 0;
	}
}

/* html[lang="en"] .company-page .sub-tab-con.bg > .area {padding-bottom: 21rem;}
html[lang="en"] .summary .right-white-txt {bottom: 0;} */
html[lang="en"] .cm-active-list-box li .txt-box .tit {font-family: var(--font-family2);}
html[lang="en"] .mvc-page-con .content-box h4 {font-family: var(--font-family2);}

/* history */
html[lang="en"] .company-history-year {font-family: var(--font-family2);}
html[lang="en"] .company-history-info .history-month {font-family: var(--font-family2);}

/* location */
html[lang="en"] .location-info-con .location-info-tit {width: 20%; padding-right: 5%;}
html[lang="en"] .location-info-con .right-wrap {width:calc(100% - 25%);}
html[lang="en"] .location-info-con .info-txt-list-box li .icon-box {width: 7.6rem;}
html[lang="en"] .location-info-con .info-txt-list-box li .txt-box {width: calc(100% - 7.6rem);}

@media all and (max-width:1280px){
	html[lang="en"] .location-info-con .location-info-tit {width: 25%; padding-right: 5%;}
	html[lang="en"] .location-info-con .right-wrap {width:calc(100% - 30%);}
}

@media all and (max-width:800px){
	html[lang="en"] .location-info-con .location-info-tit {width: 100%; padding-right: 0;}
	html[lang="en"] .location-info-con .right-wrap {width:100%;}
	html[lang="en"]	.location-info-con .info-txt-list-box li .icon-box {align-items:center;}
	html[lang="en"] .location-info-con .info-txt-list-box li .txt-box {width: 100%;}
}

/* html[lang="en"] .summary-top-txt-box .txt {font-family: var(--font-family2);}
html[lang="en"] .company-page .sub-tab-con.bg > .area {padding-bottom: 21rem;}
html[lang="en"] .summary .right-white-txt {bottom: 0;}
about :: history
html[lang="en"] .history-top-banner-con .banner-txt-box p {font-family: var(--font-family2);}
about :: ci
html[lang="en"] .ci-content-container .ci-top-logo-con .top-logo-box p {font-family: var(--font-family2);}
about :: carrer opportunities
html[lang="en"] .company-page.recruit .summary-img-box .txt-box {font-family: var(--font-family2);}
html[lang="en"] .com-recruit-schema-box .txt-list-box .inner-txt-box {font-family: var(--font-family2);}
html[lang="en"] .cm-active-list-box li .txt-box .txt {font-family: var(--font-family2);}
about :: mvc
html[lang="en"] .mvc-page-con .content-box p {font-family: var(--font-family2);}
about :: direction
html[lang="en"] .location-info-con .right-wrap {font-family: var(--font-family2);} */


/* business :: */
html[lang="en"] .machine-vision-wrap .vision-tit {font-family: var(--font-family2);}
html[lang="en"] #contentInfoCon.info-one-con {max-width: var(--area-width); padding: 0 var(--area-padding);}
html[lang="en"] .machine-schema-con .top-schema-icon-box .top-schema-icon p {padding-top: 0.7rem;}

@media all and (max-width:480px){
	html[lang="en"] .process-schema-con .process-list-box .process-list .inner .box {transform: rotateZ(270deg) scale(0.4);}
	html[lang="en"] .process-schema-con .process-list-box .process-list .inner .box p {font-size: 1.5rem;}
}

/* -------- 제품 뷰페이지 -------- */
html[lang="en"] .product-view-content #contentInfoCon .content-tit {display: none;}

/* -------- Support :: 제품문의 -------- */
html[lang="en"] .security-custom-box .security-code-box {width: 18%;}
html[lang="en"] .security-custom-box input {width: calc(100% - (18% + 3.9rem)) !important;}
/* -------- Support :: 원격지원 -------- */
html[lang="en"] .remote-step-list-box .remote-step-list {padding:5.4rem 2rem 4.8rem;}
html[lang="en"] .remote-content-con .top-txt-box h3,  {line-height:1.28em;}
html[lang="en"] .remote-content-con .check-txt-list-box .check-txt-list {line-height:1.55em;}
html[lang="en"] .remote-step-list-box .remote-step-list .tit {line-height:1.28em;}
